﻿@charset utf-8;

@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 700;
    src: url(/up/fonts/open-sans-heb/b.eot);
    src: url(/up/fonts/open-sans-heb/b.eot?#iefix) format('embedded-opentype'),
    url(/up/fonts/open-sans-heb/b.woff) format('woff'),
    url(/up/fonts/open-sans-heb/b.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 400;
    src: url(/up/fonts/open-sans-heb/r.eot);
    src: url(/up/fonts/open-sans-heb/r.eot?#iefix) format('embedded-opentype'),
    url(/up/fonts/open-sans-heb/r.woff) format('woff'),
    url(/up/fonts/open-sans-heb/r.ttf) format('truetype');
}

body{color:#1f1f1f;margin:0;padding:0}
body,input,textarea,button{font-family:Open Sans Hebrew,Arial;font-size:16px;}
.frowbtn button{font-family:Open Sans Hebrew,Arial}
#header,#content,#footer, #crd,.topmenu{width:1100px;position:relative;margin:0 auto}
#header, #footer{min-height:100px}
.cntSep{height:10px;}
#footer{clear:both;padding-top: 5px;}
.PageBody{padding:0;margin:0;padding-bottom: 10px;}
#side{width:210px;float:right;position:relative;margin-top: 20px;z-index: 1;}
#main{width:860px;float:left;}
h1{font-size:32px;padding:5px 0 15px;}
h2{font-size:22px;}

.bigProd .product{margin:0 0 18px 13px}
.pEditor h1{padding:0;}
.breadc {margin-top: 20px;}

/*.topmenu{height:58px;}*/
.topmw > ul > li{display:inline-block;}
.topmw > ul> li> div> a{display:block;font-size:19px;font-weight:400;line-height:57px;padding:0 22px;color:#fff;transition: all 0.3s;}
.topmw > ul> li> div> a:hover{color:#b7b7b7}
.topmenu font{line-height:0;}
.topmenu .box-outer{margin: 0px 15px;}
a,a:visited{color:#0f75da}
a:hover{color:#6baced}
#slider_wrp{width:1920px;margin-right: -960px;right: 50%;display:block;float: none;overflow: hidden;}
#slider{width:1920px;height:auto;overflow:hidden;z-index:0;}
.pDetails a, .pDetails a:link, .pDetails a:visited, .pDetails a:hover {font-weight: 400;}

.credit{font-weight:400}
.news{margin-top:20px;background:url(/App_Themes/BH/img/r_bg.png);border-color:#DCDCDC}

#crd{padding:18px 0;}
.stretch {right: -650px;}
@media only screen and (min-width: 959px){#header .stretch, #footer .stretch {right: -410px;}}